Subject: [Teas] Network slicing : Issue #5 (endpoints) resolution

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 25 Oct 2021 22:06:15 +0100

Hi,

Resolution of this issue seems relatively easy (although there was some
spill-over into a number of discussions of other issues).

The text I floated at the start of the thread goes largely unchanged (some
tweaks from Med, Joel, and John D).

Please note that I have not tidied the document and we have some loose usage
of "CE" versus "endpoint" versus "NSE" throughout. I had proposed changing
to "slice customer edge", but I think that became unnecessary as we all
understood that the use of "CE" was specific to the slices we are
discussing.

And still a reminder that the version I will post is an iteration, not the
final product. Discussion is *still* encouraged.

Best,
Adrian